{
    "DialogShowWheel": 0b,
    "AvailabilityQuestId": -1,
    "Options": [
        {
            "OptionSlot": 0,
            "Option": {
                "DialogCommand": "",
                "Dialog": 23,
                "Title": "Ok",
                "DialogColor": 14737632,
                "OptionType": 1
            }
        }
    ],
    "DialogHideNPC": 0b,
    "AvailabilityFactionStance": 0,
    "AvailabilityQuest": 0,
    "AvailabilityDialog4": 0,
    "AvailabilityDialog3": 0,
    "AvailabilityQuest2": 0,
    "AvailabilityQuest3": 0,
    "AvailabilityQuest4": 0,
    "ModRev": 16,
    "DecreaseFaction1Points": 0b,
    "DialogQuest": -1,
    "AvailabilityDialog2": 0,
    "OptionFactions1": -1,
    "AvailabilityDayTime": 0,
    "OptionFactions2": -1,
    "AvailabilityFaction2Id": -1,
    "OptionFaction1Points": 100,
    "DialogDisableEsc": 0b,
    "AvailabilityFaction": 0,
    "DialogTitle": "Einfürung",
    "AvailabilityDialog": 2,
    "AvailabilityFaction2": 0,
    "AvailabilityFactionId": -1,
    "AvailabilityFaction2Stance": 0,
    "DialogCommand": "",
    "AvailabilityDialogId": 29,
    "OptionFaction2Points": 100,
    "DialogText": "Hallo. Ich bin Nico Laus. Dies ist meine Werkstatt, in der wir Weihnachtsartikel herstellen. Ich habe Sie beauftragt, weil es in letzter Zeit immer wieder zu Problemen bei der Produktion kam. Es kam heute ein Brief an, in dem ein gewisser Mister X sich zu diesen Sabotagen bekennt. Bitte helfen Sie uns Ihn zu finden und helfen Sie uns, die Sabotagen zu beseitigen. Heute ist es besonders schlimm.",
    "AvailabilityQuest4Id": -1,
    "AvailabilityQuest3Id": -1,
    "AvailabilityQuest2Id": -1,
    "AvailabilityDialog2Id": -1,
    "AvailabilityDialog3Id": -1,
    "AvailabilityDialog4Id": -1,
    "AvailabilityMinPlayerLevel": 0,
    "DecreaseFaction2Points": 0b,
    "DialogMail": {
        "Sender": "",
        "BeenRead": 0b,
        "Message": {
        },
        "MailItems": [
        ],
        "MailQuest": -1,
        "TimePast": 1576925357376L,
        "Time": 0L,
        "Subject": ""
    }
}
